langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_omm_paying_member
    - paragraphs.paragraphs_type.omm_membership_with_other_payer
id: paragraph.omm_membership_with_other_payer.field_omm_paying_member
field_name: field_omm_paying_member
entity_type: paragraph
bundle: omm_membership_with_other_payer
label: 'Zahlendes Mitglied'
description: 'Du benötigst den internen Login-Namen des zahlenden Mitglieds.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: omm_selfpaying_members
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
